<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body  BGCOLOR="#808080" >
  	<center><h1>BIODATA</h1></center>
  	<div id="Image">
  		<img src="http://www.about.tarung2017.com/foto/" height="300px" width="230px"/>
      <br /><br />
  	</div>
  	<div align="left">
  		<p><strong>Nama</strong> &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;&nbsp;: &nbsp; &nbsp; &nbsp;Shafira Ishlah Nurulita </p>
      <p><strong>NPM</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; 1706979474</p>
      <p><strong>Kuliah</strong> &nbsp; &nbsp; &nbsp;&nbsp; : &nbsp; &nbsp; &nbsp; Universitas Indonesia</p>
      <p><strong>Hobi</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; Belanja</p>
      <span><strong>Deskripsi</strong> &nbsp; : </span> <p>Shais menghabiskan waktusaya dengan belajar teknologi  </p>
  	</div>
    <div id="Image">
      <img src="https://lh4.googleusercontent.com/C8imvI6SqR8G7MM3dLat2YpmaiuBHPUA3uVTm-Z98RUfIw2eyEAdS0vigjTz_gI2KPUptIMgmY9dHo-2moJY=w1920-h948-rw" height = "300px" width="350" />
      <br /><br />
    </div>
    <div align="left">
      <p><strong>Nama</strong> &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;&nbsp;: &nbsp; &nbsp; &nbsp;Aditya Nanda Tri Prakoso </p>
      <p><strong>NPM</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; 1706074612</p>
      <p><strong>Kuliah</strong> &nbsp; &nbsp; &nbsp;&nbsp; : &nbsp; &nbsp; &nbsp; Universitas Indonesia</p>
      <p><strong>Hobi</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; Chillin bareng</p>
      <span><strong>Deskripsi</strong> &nbsp; : </span> <p>suka bermain Dota , bendahar co.co, Chillin abis  </p>
    </div>


  </body>
</html>

